@charset "utf-8";

/*------左カラム------*/

	
/*--下部リンク(枠)--*/	

div#contentIn01 div#mainContent01 div.boxBtmLink01{
	width:699px;
	margin:20px 0 30px 0;
	background:url(/images/business/fuel/bg_linkbox.gif) repeat-y;
}

div#contentIn01 div#mainContent01 div.boxBtmLink01 div.boxBtmLink01Top{background:url(/images/business/fuel/bg_linkbox_top.gif) top left no-repeat;}
div#contentIn01 div#mainContent01 div.boxBtmLink01 div.boxBtmLink01Btm{background:url(/images/business/fuel/bg_linkbox_btm.gif) bottom left no-repeat;
	padding-top:10px;
}

div#contentIn01 div#mainContent01 div.boxBtmLink01 div.boxBtmLink01In{
	width:676px;
	margin:0 auto;
	padding-bottom:10px;
	/*background:url(/images/business/metal/bg_linkboxin.gif) repeat-y;*/
	}
/**:first-child+html div#contentIn01 div#mainContent01 div.boxBtmLink01 div.boxBtmLink01In{padding-bottom:0px;}*/

div#contentIn01 div#mainContent01 div.boxBtmLink01 div.boxBtmLink01In div.boxBtmLink01InBtm{
	/*background:url(/images/business/metal/bg_linkboxin_btm.gif) bottom no-repeat;*/
	/*padding-bottom:10px;*/
}

div#contentIn01 div#mainContent01 div.boxBtmLink01 div.boxBtmLink01In div.boxBtmLink01InL{
	width:197px;
	background:url(/images/business/bg_linkbox_01in_07.gif) repeat-y;
	border-bottom:#b3c2ce solid 1px;
	float:left;
	padding-bottom:60px;
	}
	
div#contentIn01 div#mainContent01 div.boxBtmLink01 h3{
	padding-bottom:10px;
	}

div#contentIn01 div#mainContent01 div.boxBtmLink01 ul{
	padding:0 16px;
	text-align:left;
	}

div#contentIn01 div#mainContent01 div.boxBtmLink01 div.boxBtmLink01L{
	width:140px;
	float:left;
	text-align:right;
}



/*--下部リンク(取り扱い製品)--*/	

div#contentIn01 div#mainContent01 div.boxBtmLink02{
	width:699px;
	margin-bottom:30px;
	padding-bottom:12px;
	background:url(/images/business/bg_linkbox_02.gif) repeat-y;
	border-bottom:#a6b7c0 solid 1px;
}

div#contentIn01 div#mainContent01 div.boxBtmLink02 h3{
	padding-bottom:8px;
}

div#contentIn01 div#mainContent01 div.boxBtmLink02 ul{
	width:674px;
	margin:0 auto;
	text-align:left;
	}

div#contentIn01 div#mainContent01 div.boxBtmLink02 ul li{
	width:224px;
	float:left;
	background:url(/images/common/ic_circle_01.gif) 0px 6px no-repeat;
	text-indent:12px;
	}

div#contentIn01 div#mainContent01 div.boxBtmLink02 ul.noFloat{
	clear:both;
	}
div#contentIn01 div#mainContent01 div.boxBtmLink02 ul.noFloat li{
	background:url(/images/common/ic_circle_01.gif) 0px 6px no-repeat;
	text-indent:12px;
	float:none;
	width:674px;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	